<?php
$this->breadcrumbs=array(
	'Product Categories'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List ProductCategory', 'url'=>array('index')),
	array('label'=>'Create ProductCategory', 'url'=>array('create')),
	array('label'=>'View ProductCategory', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage ProductCategory', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">
<img class="right5" width="12" height="7" src="<?php echo Yii::app()->baseUrl; ?>/images/admin/bg.png">
Update Product Category
</div>
<div id="communicationsbox" style="height:525px; background-color:#f7eee1;">

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>

</div>